Subject: Re: [PATCH V5 0/9] Add Synopsys DesignWare HS USB OTG driver

From: Greg KH <[email-masked]>
Date: Wed, 20 Oct 2010 21:03:00 -0700

On Wed, Oct 20, 2010 at 06:06:34PM -0700, Fushen Chen wrote:
> This patch series add Synopsys DesignWare HS USB OTG driver support.

Unfortunatly this is right at the start of the merge window for me,
which means it is past the window for anything new to go into .37.  Can
you resend this after .37-rc1 comes out and I can review it at that
point in time?

thanks,

greg k-h